> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get permissions configured on an area



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/organizations/{orgId}/areas/{id}/permissions
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/organizations/{orgId}/areas/{id}/permissions:
    get:
      tags:
        - Areas
      summary: Get permissions configured on an area
      operationId: getV1OrganizationsByOrgIdAreasByIdPermissions
      parameters:
        - in: path
          name: orgId
          required: true
          schema:
            type: string
          description: ID da organização
        - in: path
          name: id
          required: true
          schema:
            type: integer
          description: ID da área
      responses:
        '200':
          description: Area permissions
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    resource_type:
                      type: string
                      enum:
                        - automations
                        - dashboards
                        - scripts
                        - config_entries
                        - tags
                        - voip_accounts
                        - edges
                        - zones
                        - areas
                        - lock_manager
                        - lock_visitors
                        - lock_credentials
                        - lock_access_groups
                        - lock_schedules
                        - lock_appointments
                        - lock_invite_links
                        - lock_sync_log
                        - conversations
                        - activity
                        - history
                        - map
                        - media
                        - assistant_ai
                    area_id:
                      type: integer
                    can_view:
                      type: boolean
                    can_create:
                      type: boolean
                    can_edit:
                      type: boolean
                    can_delete:
                      type: boolean
                    can_execute:
                      type: boolean
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: forbidden
        '404':
          description: Recurso não encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              example:
                message: not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.